Subject: RE: Contract request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 07:15:48 -0800 (PST)

Sara,

I'll be happy to bring you the agreements that Georgi pulled out of Livelink yesterday.  I'm not trying to push off any responsibility with AA, but I'd feel more comfortable if you controlled the information going out due to the confidentiality concerns we discussed yesterday.  Please let me know if this works for you.

Thanks,
SBR x30569

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Wednesday, October 31, 2001 5:04 PM
To:	Richardson, Stacey
Subject:	RE: Contract request

Let's try to not duplicate work efforts.  I just sent a copy of the BMO repo agreement to Laurel Adams who requested this for the AA audit.  Who's in control of the AA process?  Just give me a call.  Thanks.  Sara

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Wednesday, October 31, 2001 4:18 PM
To:	Shackleton, Sara
Cc:	Landau, Georgi; Campos, Anthony
Subject:	FW: Contract request

Oops!  I forgot my attachment.  Please see below.

 << File: Contract Request 103101.xls >> 

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Wednesday, October 31, 2001 4:13 PM
To:	Shackleton, Sara
Cc:	Landau, Georgi; Campos, Anthony
Subject:	Contract request

Sara,

I've been working with Carrie Richardson (Andersen auditor) regarding master contracts covering interest rate and foreign currency transactions.  The Global Contracts group has been able to find almost all the contracts with a few exceptions.  

The first, between ENA and HSBC Futures Inc., was set up in the Legal tracking database but we never did receive the actual documents.  The record in Global Contracts was finally trade suspended (as a result of a previous audit) until we can locate that documentation.  We do have an agreement between the CP and RMT. [Shackleton, Sara]  This agreement is a Futures Agreement [Shackleton, Sara]  ; I'm confused about RMT's arrangement with HSBC (we only use RMT for ISDA agreements with ENA) 

We also cannot locate a master agreement between ENA and BMO Nesbitt Burns Corp.  Georgi Landau has checked the Legal tracking database and didn't find anything there either.  Carrie has requested two transactions for this CP. [Shackleton, Sara]    This agreement is a repo agreement. 

Can you please try to locate master agreements for these counterparties?  If you are not the person I need to speak to, can you please direct me to someone else?  I'd like to give Carrie an answer as soon as I can.

Thanks,
SBR x30569